import { ComponentFixture, TestBed } from '@angular/core/testing';

import { steptestingComponent } from './steptesting.component';

describe('steptestingComponent', () => {
  let component: steptestingComponent;
  let fixture: ComponentFixture<steptestingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ steptestingComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(steptestingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
